Subject: Ticket Assigned - Re: Your partial cancellation has been processed
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 09 Feb 2020 07:40:01 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your partial cancellation has been processed Hi!I really like that item. I order because of that then suddenly you cancel. It was still available the time i place my order. If you have inform me earlier I had cancel all

Sent from Yahoo Mail for iPhone

On Sunday, February 9, 2020, 2:23 AM, Splash Fashions <[email-masked]> wrote:

#yiv3443822622 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv3443822622 td {border:0;padding:0;}#yiv3443822622 .yiv3443822622two-column .yiv3443822622contents {font-size:14px;text-align:left;}#yiv3443822622 .yiv3443822622two-column img {width:100%;height:auto;}#yiv3443822622 .yiv3443822622two-column .yiv3443822622text {padding-top:10px;}#yiv3443822622 .yiv3443822622two-column {text-align:center;font-size:0;}#yiv3443822622 .yiv3443822622two-column .yiv3443822622column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv3443822622 .yiv3443822622contents {width:100%;}@media only screen and (max-width:480px) {#yiv3443822622 table[class=yiv3443822622outercontainer] {width:320px !important;margin:0px auto !important;}#yiv3443822622 table[class=yiv3443822622innercontainer] {width:278px !important;margin:0px auto !important;}#yiv3443822622 span[class=yiv3443822622aligntext] {text-align:center !important;display:block !important;}#yiv3443822622 table[class=yiv3443822622getintouch] {width:95%;max-width:95% !important;}#yiv3443822622 div[class=yiv3443822622getintouch-block] {width:95% !important;max-width:95% !important;}#yiv3443822622 table[class=yiv3443822622brands] {width:50%;max-width:50% !important;}#yiv3443822622 div[class=yiv3443822622howitworks] {width:96% !important;}#yiv3443822622 table[class=yiv3443822622small] {width:20% !important;padding:0 10px 0 0;}#yiv3443822622 table[class=yiv3443822622small1] {width:65% !important;}#yiv3443822622 p[class=yiv3443822622alignleft] {text-align:left !important;}#yiv3443822622 td[class=yiv3443822622moveleft] {padding:0 !important;}#yiv3443822622 table[class=yiv3443822622navigation] {width:100%;}#yiv3443822622 td[class=yiv3443822622navlast] {text-align:right !important;}#yiv3443822622 table[class=yiv3443822622knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9769585105  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  |
|  
 We're sorry, we've had to cancel part of your order. 

 Hi Ruth Sito, the following products have been removed from order number  9769585105. 
 Your refund is on its way and you should receive it in no later than 15 days depending on your bank.  |
|  
|  
|  
|  
 Cancelled Items 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  SPLASH  |
|  Printed Shirt with Short Sleeves and Full Length Pyjama Set  |
| Color: Pink |
|  Size: 8  |
| Quantity: 1 |

  |  AED 36  |

  |
|  |
|  
|   |  
|  Subtotal:  |  AED 36  |
|  |
|  |
|  TOTAL  |  AED 36  |
|  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Your refund: |
| AED 1.37 will be refunded to My Credit. |
| Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance. |
|  |
|  To learn more about how My Credit works, take a look at our Help Centre.  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|  
|   
|  
|  © 2019 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 |

 |

 |

   
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/451877